Subject: Re: bug#8268: Windows Emacs Console persists while running running emacs.exe.

From: "Nicholas \"Indy\" Ray" <[email-masked]>
Date: Thu, 17 Mar 2011 11:25:31 -0700

Hmm, thanks for that info. It seems then I've run into some form of
bug rather then what I originally thought.

Any thoughts on the matter? the runemacs.exe if from my emacs 32.3
folder recentlly extracted from emacs-23.3-bin-i386.zip and running
M-x version on the resultant emacs window gives me:

GNU Emacs 23.3.1 (i386-mingw-nt6.1.7600) of 2011-03-10 on 3249CTO

Thanks,
Indy

On Thu, Mar 17, 2011 at 11:19 AM, Juanma Barranquero <[email-masked]> wrote:
> On Thu, Mar 17, 2011 at 17:29, Nicholas "Indy" Ray <[email-masked]> wrote:
>
>> Unless your fix isn't in Emacs 23.3 then yes. I drag runemacs.exe from
>> finder into the task bar.
>
> I've tried dragging runemacs.exe to the taskbar (both my own compiled
> 23.3 and the one in emacs-23.3-bin-i386.zip) and both behave as
> expected: running Emacs from them does not show additional icons, nor
> console windows.
>
>     Juanma
>